.main-content {background-color: red;}

body {
	background: #2a72d3 url("images/cannon-background.jpg") no-repeat top center fixed;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.entry p {color: #fff;}

p {font-family: 'Lato';}

.gform_description {color: #fff;}

/* Navigation styling */

a.site-title {font: 24px/24px 'Lato', sans-serif;color: #fff; padding: 18px 0;display: inline-block;}
#top {
	z-index: 30;
	background: #2a72d3;
	-webkit-box-shadow: 0 1px 4px 3px rgba(0, 0, 0, .6);
	-moz-box-shadow: 0 1px 4px 3px rgba(0, 0, 0, .6);
	box-shadow: 0 1px 4px 3px rgba(0, 0, 0, .6);
	position:relative;
}
.nav-flower {margin-left: -60px;}
.flower-wrapper {width: 1100px;margin: 0 auto;}
.blur-flower {margin-left: -60px; position: absolute; z-index: 1px !important;}

#top ul.nav li a {color:#fff; font: 18px/24px 'Lato', sans-serif; text-transform: uppercase;padding-left: 9px;padding-right: 9px;padding-top: 18px !important; padding-bottom: 19px !important}
#top ul.nav li.current_page_item a {background: #fd0002;color:#fff; text-decoration: none;}
#top ul.nav li.current_page_parent a {background: none; color: white;}
#top ul.nav li:hover a {background:#fd0002; color: #fff;}
#top ul.nav li ul {background: rgba(253, 0, 2, 0.85);}
#top ul.nav li ul { width: 337px;}
#top ul.nav li ul li a {color: #fff !important; font-size: 16px;line-height:18px; text-decoration: none;}
#top ul.nav li ul li:hover {background: rgba(239, 0, 142, 0.7);}
#nav-container {border: none;}

.contact-mobile {
	display: none;
}

/************************************
* Drop down contact form
************************************/
.active-contact-form {background: #fd0002;}
#freequotearea {background:#ed1c24;color:#fff;position:relative; z-index: 1;max-width: 1100px; margin: 0 auto;}
#freequotearea #getquotepage{display:none}
#freequotearea #quotecontainer{padding:0px 0px 0px 0px;max-width:700px;margin:0 30px 0 0;position:absolute;background: rgba(253, 0, 2, .85);right:0;}
#freequotearea #quotecontainer #quotedivbtn{background:url('images/quote-open-red.png') top center no-repeat;position:absolute;display:block;right:0px;bottom:-30px;width:245px;height:36px;text-align:center;color:#fff;letter-spacing:0.5px;padding:0px 0 0;font:900 18px/30px "Lato", sans-serif;margin:0 auto 0 0px;}
#freequotearea #quotecontainer #quotedivbtn.active{}
#freequotearea #quotecontainer #quotedivbtn.active .closequote{background:url('images/quoteclosebtnbg.png') left center no-repeat;padding:0 0 0 15px; font-size: 13px}
#freequotearea #quotecontainer #quoteformwrapper{padding:20px 0 20px;position:relative;display:none; margin: 0 30px;}
#freequotearea #quoteformwrapper #gform_wrapper_6 ul li.gfield{float:left;clear:none;width:300px;margin:0 20px 0 0 !important}

#freequotearea #quoteformwrapper #gform_wrapper_6 ul li#field_6_4{float:right;margin-right: 0 !important}
#freequotearea .gform_wrapper span{}
#freequotearea .gform_wrapper span.gform_description{margin:0 !important; font-family: "Lato", sans-serif;font-weight:900!important;font-size:22px;text-align: center;width:100%;display:block;}
#freequotearea .gform_wrapper .gform_body{padding:0px 0 0}
#freequotearea .gform_wrapper ul{margin:0px !important;padding:0 !important}
#freequotearea .gform_wrapper ul li label{color:#222;font-weight:normal !important;position:relative;font-size:1.1em}
#freequotearea #field_6_5 label {color:#fff;font-weight: 900 !important;font-size:1.2em;}
#freequotearea #field_6_5 .ginput_container label {color:#222;font-weight: normal !important;font-size:1.1em;}
#freequotearea .gform_wrapper .gform_edit_link{display:none}
#freequotearea .gform_wrapper .gfield_description{margin-left:0 !important}
#freequotearea .gform_wrapper ul li{margin:0px 0px 8px !important;padding:1px 0 !important;list-style:none !important;background:none !important;position:relative}
#freequotearea .gfield_required{color:#0d0d0d !important;margin:0 0 0 5px}
#freequotearea .ginput_container input,
#freequotearea .gfield_captcha_input_container input{width:240px !important;font-size:1em !important;border:1px solid #eee;color:#a6a6a6;font-family:"proxima-nova",Arial,Helvetica,sans-serif;background:#fff;padding:10px 10px !important;margin-bottom:5px;margin-top:3px;margin-right:10px;outline:none !important;box-shadow:inset 0 1px 2px rgba(160,160,160,0.1);-o-box-shadow:inset 0 1px 2px rgba(160,160,160,0.1);-ms-box-shadow:inset 0 1px 2px rgba(160,160,160,0.1);-moz-box-shadow:inset 0 1px 2px rgba(160,160,160,0.1);-webkit-box-shadow:inset 0 1px 2px rgba(160,160,160,0.1)}
#freequotearea .ginput_container select{width:280px !important;font-size:1em !important;border:1px solid #eee;color:#454545;font-family:"proxima-nova",Arial,Helvetica,sans-serif;background:#fff;padding:10px 10px !important;margin-top:3px;outline:none !important}

#freequotearea .gform_wrapper .ginput_container textarea.textarea {width:90% !important;font-size:1em !important;border:1px solid #eee;color:#a6a6a6;font-family:"proxima-nova",Arial,Helvetica,sans-serif;background:#fff;height:157px !important;resize:none;padding:10px 10px !important;margin-top:3px;outline:none;resize:none}
#freequotearea #gform_wrapper_6 .gform_validation_error .ginput_container textarea{height:300px !important}
#freequotearea .ginput_container input:focus,
#freequotearea .ginput_container  textarea:focus{border:1px solid #ccc;color:#454545;box-shadow:0 0 5px rgba(81,167,232,0.5);-o-box-shadow:0 0 5px rgba(81,167,232,0.5);-ms-box-shadow:0 0 5px rgba(81,167,232,0.5);-moz-box-shadow:0 0 5px rgba(81,167,232,0.5);-webkit-box-shadow:0 0 5px rgba(81,167,232,0.5)}
#freequotearea .gform_wrapper ul.gfield_checkbox,
#freequotearea .gform_wrapper ul.gfield_radio{margin:6px 0 6px 0 !important;padding:0;border:none !important}
#freequotearea .gform_wrapper ul.gfield_checkbox li,
#freequotearea .gform_wrapper ul.gfield_radio li{margin:6px 0;padding:0;border:none !important}
#freequotearea .gform_wrapper ul.gfield_checkbox li label,
#freequotearea .gform_wrapper ul.gfield_radio li label{margin:0px 0 !important;padding:0}
#freequotearea .gform_wrapper ul.gfield_checkbox li input,
#freequotearea .gform_wrapper ul.gfield_radio li input{width:auto}
#freequotearea .gform_wrapper ul.gfield_checkbox li label,
#freequotearea .gform_wrapper ul.gfield_radio li label{float:none}
#freequotearea .gform_wrapper .gsection{border:none !important;clear:both;margin:16px 0;padding:0 0 0px}
#freequotearea .gform_wrapper .right_label div.ginput_complex,
#freequotearea .gform_wrapper .left_label div.ginput_complex{float:left;width:64%}
#freequotearea .gform_wrapper .ginput_complex .ginput_left,
#freequotearea .gform_wrapper .ginput_complex .ginput_right,
#freequotearea .gform_wrapper .ginput_complex .ginput_full{display:block;min-height:43px;overflow:hidden}
#freequotearea .gform_wrapper .ginput_complex label,
#freequotearea .gform_wrapper .gfield_time_hour label,
#freequotearea .gform_wrapper .gfield_time_minute label,
#freequotearea .gform_wrapper .gfield_date_month label,
#freequotearea .gform_wrapper .gfield_date_day label,
#freequotearea .gform_wrapper .gfield_date_year label,
#freequotearea .gform_wrapper
#freequotearea .instruction{display:block;font-size:11px;letter-spacing:0.5pt;margin:3px 0}
#freequotearea .gform_wrapper .ginput_complex .ginput_left{float:left;width:50%}
#freequotearea .gform_wrapper .ginput_complex .ginput_left input,
#freequotearea .gform_wrapper .ginput_complex .ginput_left select{float:left;width:150px;margin:0 20px 0 0}
#freequotearea .gform_wrapper .ginput_complex .ginput_right{float:right;width:49%}
#freequotearea .gform_wrapper .ginput_complex .ginput_right input,
#freequotearea .gform_wrapper .ginput_complex .ginput_right select{float:left;width:150px}
#freequotearea .gform_wrapper .ginput_complex{overflow:hidden}
#freequotearea .gform_wrapper .left_label ul.gfield_checkbox,
#freequotearea .gform_wrapper .right_label ul.gfield_checkbox,
#freequotearea .gform_wrapper .left_label ul.gfield_radio,
#freequotearea .gform_wrapper .right_label ul.gfield_radio{margin-left:32%;overflow:hidden}.gform_wrapper
#freequotearea .gform_footer{margin:5px 5px 5px 0px !important;padding:0 !important;clear:both}

#freequotearea #gform_3 .gform_button{background:#00894f;color:#FFF;padding:7px 20px 7px 20px;font-size:1em !important;font-weight:normal;border:none;float:right;display:block;text-decoration:none;font-family:"proxima-nova",Arial,Helvetica,sans-serif;cursor:pointer;text-transform:uppercase}
#freequotearea #gform_3 .gform_button:focus,
#freequotearea #gform_3 .gform_button:hover{color:#FFF;background:#004528!important}
#freequotearea #gforms_confirmation_message{border:none;color:#565656;font-size:1.1em;margin-bottom:10px;margin-top:10px;background:#f6fafd;padding:40px 40px 40px 40px}
#freequotearea #quoteformwrapper .gform_wrapper li.gfield.gfield_error,
#freequotearea #quoteformwrapper .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{padding:0 !important}
#freequotearea #quoteformwrapper .gform_wrapper .top_label .gfield_description.validation_message,
#freequotearea #quoteformwrapper .gform_wrapper .gfield_description.validation_message{padding:0 !important;margin-top: 0;}

#freequotearea .validation_error{background: rgba(255,255,255,0.4); color:#ed1c24 !important;font-weight:normal !important;margin:10px 0px !important;font-size:1em !important; width:95%;padding:0 2%;text-align:center;}

#freequotearea .gfield_error{background:none !important;border:0px !important;color:#c44e64 !important;padding:0px !important}
#freequotearea .gfield_error .gfield_label{color:#f90 !important;font-weight:lighter !important}
#freequotearea .validation_message{color:#ed1c24 !important;padding:2px 0px 0px 0px !important;font-size:0.95em !important}
#freequotearea .gfield_error input,
#freequotearea .gfield_error textarea{background:#fff !important;color:#454545 !important;border:1px solid #f00 !important}
#freequotearea .gfield_error input:focus,
#freequotearea .gfield_error textarea:focus{border:1px solid #000 !important}

#freequotearea #field_6_1 label,
#freequotearea #field_6_2 label,
#freequotearea #field_6_3 label,
#freequotearea #field_6_4 label,
#freequotearea #field_6_7 label,
#freequotearea #field_6_8 label {display: none;}
#freequotearea .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {margin-top: 0!important;}
/* end drop down contact form styling */

.gform_wrapper .top_label .gfield_label, .gform_wrapper .ginput_complex label {font-size: 15px !important; font-weight: bold;}

.nav-toggle {background: #2a72d3;}

.custom-site-title {display: none; background: #2a72d3;padding: 10px 10px 10px 30px; font: 34px 'Lato' sans-serif;}
.custom-site-title a:link, .custom-site-title a:visited {color: #fff;}

.home-post-wrapper {width:100%; z-index: 29;}
.feature-post-wrapper {width: 800px; margin: 0 auto;}
#home-post .post-image, #home-post .post-content-wrapper {max-width:390px;width: 350px;max-height: 270px; height: 230px;float: left;}
#home-post .post-image{
	margin: 50px 20px 0 0;
	padding: 20px;
	background: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#home-post .post-content-wrapper {
	margin: 50px 0;
	background: rgba(0, 118, 251, 0.6);
	padding: 20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#home-post .post-content-wrapper h1 {color: #fff;}
#home-post .post-content-wrapper p {color: #fff; line-height: 18px;}
#home-post .post-content {height:190px;}
a.read-more {
	font-family:'Lato', sans-serif;
	font-weight: bold;
	background: #0d75ea;
	display:inline-block;
	padding: 5px 10px;
	float:right;
	margin-top:10px;
	color: #fff;
    border: 1px solid #1769c5;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	bottom: 0px;
	text-decoration: none !important;
	-webkit-transition: background 200ms linear, border 200ms linear;
	-moz-transition: background 200ms linear, border 200ms linear;
	-ms-transition: background 200ms linear, border 200ms linear;
	-o-transition: background 200ms linear, border 200ms linear;
	transition: background 200ms linear, border 200ms linear;
}
a.read-more:hover {
	background: #0c6dda;
	border: 1px solid #0d75ea;
	-webkit-transition: background 200ms linear, border 200ms linear;
	-moz-transition: background 200ms linear, border 200ms linear;
	-ms-transition: background 200ms linear, border 200ms linear;
	-o-transition: background 200ms linear, border 200ms linear;
	transition: background 200ms linear, border 200ms linear;
}

.post-entries {display: none;}

.join-us-wrapper {
	width: 100%;
	background: #f00;
	font: bold 20px/20px 'Lato', sans-serif;display: block;
	margin-bottom: 60px;
}
.join-us {margin: 0 auto;display: block; padding: 5px; max-width: 800px;}
.join-us a:link, .join-us a:visited {
	background: rgb(255,255,0);
	background: -moz-linear-gradient(left,  rgba(255,220,0,1) 0%, rgba(252,176,0,1) 30%, rgba(252,176,0,1) 70%, rgba(255,220,0,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,220,0,1)), color-stop(30%,rgba(252,176,0,1)), color-stop(70%,rgba(252,176,0,1)), color-stop(100%,rgba(255,220,0,1)));
	background: -webkit-linear-gradient(left,  rgba(255,220,0,1) 0%,rgba(252,176,0,1) 30%,rgba(252,176,0,1) 70%,rgba(255,220,0,1) 100%);
	background: -o-linear-gradient(left,  rgba(255,220,0,1) 0%,rgba(252,176,0,1) 30%,rgba(252,176,0,1) 70%,rgba(255,220,0,1) 100%);
	background: -ms-linear-gradient(left,  rgba(255,220,0,1) 0%,rgba(252,176,0,1) 30%,rgba(252,176,0,1) 70%,rgba(255,220,0,1) 100%);
	background: linear-gradient(to right,  rgba(255,220,0,1) 0%,rgba(252,176,0,1) 30%,rgba(252,176,0,1) 70%,rgba(255,220,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffff00', endColorstr='#ffff00',GradientType=1 );
	padding: 5px 20px;
	display:block;
	width:260px;
	text-align:center;
	float:right;
	border: 1px solid #000;
	color: #000 !important;
	text-decoration: none !important;
	margin-right: 40px;
}
.join-us a:hover {
	background: rgb(255,220,0);
	background: -moz-linear-gradient(left,  rgba(255,220,0,1) 0%, rgba(218,152,0,1) 30%, rgba(218,152,0,1) 70%, rgba(255,220,0,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,220,0,1)), color-stop(30%,rgba(218,152,0,1)), color-stop(70%,rgba(218,152,0,1)), color-stop(100%,rgba(255,220,0,1)));
	background: -webkit-linear-gradient(left,  rgba(255,220,0,1) 0%,rgba(218,152,0,1) 30%,rgba(218,152,0,1) 70%,rgba(255,220,0,1) 100%);
	background: -o-linear-gradient(left,  rgba(255,220,0,1) 0%,rgba(218,152,0,1) 30%,rgba(218,152,0,1) 70%,rgba(255,220,0,1) 100%);
	background: -ms-linear-gradient(left,  rgba(255,220,0,1) 0%,rgba(218,152,0,1) 30%,rgba(218,152,0,1) 70%,rgba(255,220,0,1) 100%);
	background: linear-gradient(to right,  rgba(255,220,0,1) 0%,rgba(218,152,0,1) 30%,rgba(218,152,0,1) 70%,rgba(255,220,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffff00', endColorstr='#ffff00',GradientType=1 );	
}
img.join-us-image{
	width: 100px;
	float: left;
}
img.footer-canon{
	width:100px;
	margin: 0 20px 0 15px;
}

#home-sidebar-right {
	width: 45%;
	float:left;
}

#main a:link, #main a:visited {color: #fff;text-decoration: underline;}
#main ul {color: #fff;}
#main header {padding: 20px 0 0;max-width: 940px; margin: 0 auto;}

.page .title { font: normal bold 36px/1.4em 'Lato', Helvetica, Arial sans-serif;}

.home #content {margin-top: 0;}
#content {margin-top: 50px;padding: 0 ;}

.home .hentry section.entry .main-content {color:#fff !important;}
.home .hentry section.entry .main-content p{color:#fff !important;}
.home .hentry {background: rgba(21, 131, 255, 0.68) url("images/effect-background.png") no-repeat bottom center; background-size: 100%;}
.hentry {background: rgba(21, 131, 255, 0.68); padding: 20px 20px;}
.hentry > section.entry {
	max-width: 940px;
	margin: 0 auto;
	padding: 20px 0;
}
.entry ul {padding: 0 0 0 0;}
.wp-image-1051{float:left;}

.post-meta {max-width: 940px;margin: 0 auto; color: black;}

.single-post article .woo-image { margin-right: 40px;margin-top: 20px;}

.home .woo-sc-hr {display: none;}

.archive_header {margin: 0 0 0;}


/* Styling for Minutes page */
.filelist tr th {background: #333 !important;}

/* Styling for Features by woothemes */
.WPSF-features-wrapper {background: #060 url("images/effect-tile-background2.jpg");}
.WPSF-features {max-width: 800px;margin: 0 auto 0; padding-top:50px;padding-bottom: 50px;}
.WPSF-features h1,
.WPSF-features h2,
.WPSF-features h3,
.WPSF-features p{color:#fff;}
.WPSF-features img {padding: 0;border:1px solid #000;}
.WPSF-feature-title {
	background: rgb(0,0,0);
	background: -moz-linear-gradient(left,  rgba(0,30,7,1) 0%, rgba(19,87,35,1) 40%, rgba(19,87,35,1) 60%, rgba(0,30,7,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,30,7,1)), color-stop(40%,rgba(19,87,35,1)), color-stop(60%,rgba(19,87,35,1)), color-stop(100%,rgba(0,30,7,1)));
	background: -webkit-linear-gradient(left,  rgba(0,30,7,1) 0%,rgba(19,87,35,1) 40%,rgba(19,87,35,1) 60%,rgba(0,30,7,1) 100%);
	background: -o-linear-gradient(left,  rgba(0,30,7,1) 0%,rgba(19,87,35,1) 40%,rgba(19,87,35,1) 60%,rgba(0,30,7,1) 100%);
	background: -ms-linear-gradient(left,  rgba(0,30,7,1) 0%,rgba(19,87,35,1) 40%,rgba(19,87,35,1) 60%,rgba(0,30,7,1) 100%);
	background: linear-gradient(to right,  rgba(0,30,7,1) 0%,rgba(19,87,35,1) 40%,rgba(19,87,35,1) 60%,rgba(0,30,7,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=1 );
	text-align:center;
	line-height:35px;
	margin-top: 0!important;
}
.WPSF-feature-title a, .WPSF-feature-title a:visited {color:#fff !important;}
.WPSF-feature-txt {background: #005000; padding:10px 20px; height: 150px;}
.WPSF-readmore{
	background: rgb(0,80,0);
	background: -moz-linear-gradient(top,  rgba(0,80,0,1) 30%, rgba(27,119,26,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(30%,rgba(0,80,0,1)), color-stop(1030%,rgba(27,119,26,1)));
	background: -webkit-linear-gradient(top,  rgba(0,80,0,1) 30%,rgba(27,119,26,1) 100%);
	background: -o-linear-gradient(top,  rgba(0,80,0,1) 30%,rgba(27,119,26,1) 100%);
	background: -ms-linear-gradient(top,  rgba(0,80,0,1) 30%,rgba(27,119,26,1) 100%);
	background: linear-gradient(to bottom,  rgba(0,80,0,1) 30%,rgba(27,119,26,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005000', endColorstr='#1b771a',GradientType=0 );

	text-align:center;
	padding-bottom:10px;
	padding-top: 5px;
	height: 25px;
}
.WPSF-readmore a{
	color:#fff;
	-webkit-transition: font-size 200ms ease;
	-moz-transition: font-size 200ms ease;
	-ms-transition: font-size 200ms ease;
	-o-transition: font-size 200ms ease;
	transition: font-size 200ms ease;
}
.WPSF-readmore a:hover{
	font-size: 20px;
	-webkit-transition: font-size 200ms ease;
	-moz-transition: font-size 200ms ease;
	-ms-transition: font-size 200ms ease;
	-o-transition: font-size 200ms ease;
	transition: font-size 200ms ease;
}

/* Table styling */
table.filelist tr:nth-child(2n+1):hover .doc-title a,
table.filelist tr:nth-child(2n+1):hover .datepub,
table.filelist tr:nth-child(2n+1):hover .filesize {
	color: #000 !important;
	-webkit-transition: color 500ms linear;
	-moz-transition: color 500ms linear;
	-ms-transition: color 500ms linear;
	-o-transition: color 500ms linear;
	transition: color 500ms linear;
}
table.filelist tr:nth-child(2n+2) .doc-title a {color: #000 !important;}
table.filelist tr:nth-child(2n+2) .datepub,
table.filelist tr:nth-child(2n+2) .filesize {
	color:#000;
}
table.filelist tr:nth-child(2n+1) .datepub,
table.filelist tr:nth-child(2n+1) .filesize {
	color: #fff;
}

.info p{color: #000 !important;}

.woo-sc-box.tick a {color: #000 !important;}

.gform_wrapper {margin-top: 0 !important;}
.gform_wrapper .gform_title {margin-top: 0 !important;}

/* Widgets styling */

/* Footer styling */
#footer-widgets-container {background: #fff;}
#footer-widgets {padding: 0 0;}
.widget { margin: 0 0 0 0;}
.widget .fl {float: left;}
#footer-container{ background: #000;}
#footer {background: #000;border-top: none;}

/* With 4 menu items, the fullsize page cannot 
   fit adequately into any space less than 910px
   hence 910 is the setting for this media query
*/
@media only screen and (max-width: 910px) {
	ul.nav {float: left !important; margin-left: 80px;}

	.feature-post-wrapper {width: auto;}
	#home-post .post-image {float: none; margin: 0 auto;}
	#home-post .post-content-wrapper {float: none; margin: 20px auto;}
	.join-us {width: 450px;}
	.join-us a:link, .join-us a:visited {margin-right: 0;}
}

@media only screen and (max-width: 767px) {
	.contact-mobile {display: block;}
	.contactform {display: none;}
	.custom-site-title {display: block; font-size: 28px;}
	.join-us {width: auto;}
	.join-us a:link, .join-us a:visited {float: none;margin: 0 auto; width: auto; max-width: 350px;}
	.join-us-image {display:none;}
	.WPSF-columns-3 .WPSF-feature {
		float: none;
		margin: 0 auto 40px;
		max-width: 352px;
		width: auto;
		padding: 20px 20px;

	}
	.WPSF-columns-3 .WPSF-feature.last {margin-right: auto !important;}
	.WPSF-columns-3 img {width: 350px;}
	#home-post .post-image, #home-post .post-content-wrapper {width: auto; max-width: 350px;}

	.single-post article .woo-image { float: none;}

	ul.nav {width: auto;}

	.gform_wrapper .top_label textarea.textarea {width: 99.2% !important}
	.footer-canon {float:right;}
}